Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.02.02 Distro
Author Message
jonj1611
New Member
New Member


Joined: Aug 28, 2006
Posts: 11

PostPosted: Mon Oct 23, 2006 1:42 am Reply with quote

Hi,

I am new too RavenNuke and have some questions please, I need to/would like to install the following modules, are these compatible with RavenNuke as far as anyone knows? :-

Approve Membership
Autotheme
EqDKP

Thanks for your time
Jon
 
View user's profile Send private message
fkelly
Former Moderator in Good Standing


Joined: Aug 30, 2005
Posts: 3312
Location: near Albany NY

PostPosted: Mon Oct 23, 2006 7:14 am Reply with quote

Do a search on Approve Membership. The author of that module has posted recently here. At a minimum running that module requires replacing most of the Your Account module programs, changing the users table and also replacing programs in the Members List and Forums area. And it will complicate the upgrade to RavenNuke 2.10 when that becomes available (soon). But check out Arnoldkg's posts, he's the author of AM.

The other modules I can't address.
 
View user's profile Send private message Visit poster's website
jonj1611
PostPosted: Mon Oct 23, 2006 7:19 am Reply with quote

Hi,

I am not too good with php and after reading through some posts about it, looks like it maybe a lot of hard work. Which is d*** shame as I wanted to approve members, seems silly that you cannot approve new signups without doing some serious coding.

Thanks anyway
Jon
 
fkelly
PostPosted: Mon Oct 23, 2006 7:33 am Reply with quote

Well as Forrest Gump would say "silly is as silly does". Not trying to be facetious, I think that requirement is well understood and will be considered for the next release of Ravennuke. One problem is that it's not just Approve Membership that's involved, the whole Your Account module is seriously brain dead and there are some good candidates for replacing it (search on CNBYA) but doing so is far from trivial.
 
shadofall
New Member
New Member


Joined: Mar 03, 2006
Posts: 14

PostPosted: Tue Oct 24, 2006 7:47 pm Reply with quote

eqdkp works. but its not a true mod its a iframe setup. autotheme works. but it does disrupt the NSN groups so you can rule out using custom group blocks. unless someone comes along with a way to merge the nsn group changes to block.php into the autotheme atapi.php file. i've been messing with it in my off time but no where near an answer. apparently one person did it but he wasnt nice enough to leave instructions behind on the autotheme forum where he said he had done it..
 
View user's profile Send private message
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.02.02 Distro

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©